<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">TOCropViewController Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#a6f6cd5ff1f6f9be0a78a11ee380fd52a">activityItems</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#ad0f3c6f4e76cd521680cc769b048caae">allowedAspectRatios</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#a011c69373ad0257c5cf99b2453f5e738">angle</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#aab976436310491938927fabfea115746">applicationActivities</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#a3be9b6f0924d864064107e59d014b62a">aspectRatioLockDimensionSwapEnabled</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#a9da7b0aab19f2702e27ad105de2cef75">aspectRatioLockEnabled</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#a22ff1114704c2cf539bbe753657c86b8">aspectRatioPickerButtonHidden</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#af4dcdd60028ea28273d2dac56002d1b1">aspectRatioPreset</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#a1e943da62a3b9e50d4251beb3bfe511b">cancelButtonTitle</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#ada1e0a094a94c21733c5bdf998417b07">croppingStyle</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#aaf1a2d199ef649d3277a15cbc60e03b8">cropView</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#a4037fbf186d0a3018fb3505772a62256">customAspectRatio</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#a8b0f5840185e2e14538f10e412fc03d7">customAspectRatioName</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#af4b3c0e5d07b1cf50a3bf42508724f82">delegate</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="interface_t_o_crop_view_controller.html#a541573fbbd81c4084df5156a2aec2e21">dismissAnimatedFromParentViewController:toView:toFrame:setup:completion:</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="interface_t_o_crop_view_controller.html#a828cf7586d3d6bb74d5b7b3305a0205e">dismissAnimatedFromParentViewController:withCroppedImage:toView:toFrame:setup:completion:</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#ad65cafe5928b37540b31b08558b98c7c">doneButtonTitle</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#adcf62bec2d2f4e7e91e826e516a085f5">excludedActivityTypes</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"></td><td class="entry"><b>hidesNavigationBar</b> (defined in <a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a>)</td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#adb2508146bc14948c08dd70115041d1d">image</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#a14cfb2d26db9026b2f2cce4cb9767b6e">imageCropFrame</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="interface_t_o_crop_view_controller.html#a489f88b13b19d09294bcb7d6cb64d341">initWithCroppingStyle:image:</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="interface_t_o_crop_view_controller.html#adae7f73e8d49c8ad35c0e4c370caf46c">initWithImage:</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#a7bbb14a90ceeaab81e74e4d8e775933d">minimumAspectRatio</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#ab02c8fb8ea06ff21dcede8c4532ee641">onDidCropImageToRect</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#a4c62617034d98d4d50a954fefaabf838">onDidCropToCircleImage</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#a277021ddd94ac91a5a4b976139a616a3">onDidCropToRect</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#aec9ec2e1699e0f8c1d47b0d2fac9502b">onDidFinishCancelled</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="interface_t_o_crop_view_controller.html#af9833e5d5cc9090f98d5133531c5048a">presentAnimatedFromParentViewController:fromImage:fromView:fromFrame:angle:toImageFrame:setup:completion:</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="interface_t_o_crop_view_controller.html#a64ab359125cbe83fc68c65489973d452">presentAnimatedFromParentViewController:fromView:fromFrame:setup:completion:</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#ae013885fe81f763034eb7311b03f2a65">resetAspectRatioEnabled</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#ae172d2e03397b7d82e1e053cdf8e67ec">resetButtonHidden</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="interface_t_o_crop_view_controller.html#a98347c8278ebcfab4b612324c6fe38ff">resetCropViewLayout</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#a26c36b2fde5aa22a3133da53fdc44555">rotateButtonsHidden</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#a065d12a2acd8cfc26adc422f50bbb89e">rotateClockwiseButtonHidden</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="interface_t_o_crop_view_controller.html#a030f36de842949b8a6bb7eff0ff7843d">setAspectRatioPreset:animated:</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#aa58e3c11c4e8a8dc4c39a4cae190e83f">showActivitySheetOnDone</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#abf73de4923841cc61235aac08e41b26f">showCancelConfirmationDialog</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#a36ec6508742cf3d6ec23332b16439d11">titleLabel</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#aef63fab3c83f7eca82cd4a017ae3ad61">toolbar</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html#a2e31484fcdd85660fb9becc2c7cc78ed">toolbarPosition</a></td><td class="entry"><a class="el" href="interface_t_o_crop_view_controller.html">TOCropViewController</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
